Run of scrub-obsolete for plsense

Try this locally (using the lintian-brush package):

debcheckout plsense
cd plsense
deb-scrub-obsolete

Full worker log